Browse Source

Merge "Deprecating VMax Volume Config"

tags/16.2.0
Zuul 3 months ago
committed by Gerrit Code Review
parent
commit
74c6a2557c
2 changed files with 5 additions and 0 deletions
  1. +1
    -0
      manifests/backend/dellemc_vmax_iscsi.pp
  2. +4
    -0
      releasenotes/notes/vmax-driver-deprecate-d428e372280c44e4.yaml

+ 1
- 0
manifests/backend/dellemc_vmax_iscsi.pp View File

@@ -46,6 +46,7 @@ define cinder::backend::dellemc_vmax_iscsi (

include cinder::deps

warning('The cinder::backend::dellemc_vmax_iscsi is not supported, please use cinder::backend::dellemc_powermax resource instead.')

cinder_config {
"${name}/volume_backend_name": value => $volume_backend_name;


+ 4
- 0
releasenotes/notes/vmax-driver-deprecate-d428e372280c44e4.yaml View File

@@ -0,0 +1,4 @@
---
deprecations:
- cinder::backend::dellemc_vmax_iscsi is not supported anymore,
use resource cinder::backend::dellemc_powermax resource instead.

Loading…
Cancel
Save